/* 
Theme Name:     WEBLOFT
Theme URI: 		http://www.webloft.ca/
Description: Thème personnalisé pour le client. Habituellement développé à partir d'un PSD fournis par votre agence de communication. Pour plus d'informations, veuillez communiquer avec votre agence ou le support de Webloft au 514-945-3700 / support@webloft.ca
Author:         WEBLOFT // JFRanger, Maxime & Dominique
Theme URI: 		http://www.webloft.ca/
Template: hello-elementor
Version: 1.0.1
Text Domain: hello-elementor-child
License: GNU General Public License v3 or later.
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Tags: flexible-header, custom-colors, custom-menu, custom-logo, editor-style, featured-images, rtl-language-support, threaded-comments, translation-ready
*/

/*
    Add your custom styles here
*/

.nomargin,
.nomargin p,
.no-margin,
.no-margin p,
.nopadding,
.nopadding p,
.no-padding,
.no-padding p{margin:0 !important; padding:0 !important}


.cky-footer-wrapper div[data-cky-tag="detail-powered-by"],
div.cky-consent-container div.cky-consent-bar div.cky-notice div.cky-notice-group div.cky-notice-btn-wrapper button.cky-btn.cky-btn-reject{
  display:none !important ;
}


div.cky-consent-container div.cky-consent-bar div.cky-notice div.cky-notice-group div.cky-notice-btn-wrapper button.cky-btn.cky-btn-reject{
  border: solid 3px green !important;
}


.cky-consent-bar button.cky-btn-reject {
  display:none !important ;
}

